Debian Bug report logs - #298151
RM: gtk-engines-mac2 -- RoQA; orphaned; NPOASR

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Sat, 5 Mar 2005 04:03:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Adam Byrtek <alpha@debian.org>, <wnpp@debian.org>:
Bug#298151; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Adam Byrtek <alpha@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: gtk-engines-mac2 -- Mac2 theme for GTK+
Date: Sat, 05 Mar 2005 04:59:54 +0100
Package: wnpp
Severity: normal

The current maintainer of gtk-engines-mac2, Adam Byrtek <alpha@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: gtk-engines-mac2
Binary: gtk-engines-mac2
Version: 1.0.3-1
Priority: optional
Section: graphics
Maintainer: Adam Byrtek <alpha@debian.org>
Build-Depends: debhelper (>> 3.0.0), libgtk1.2-dev
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/g/gtk-engines-mac2
Files: fc02d1e52002a39fc4c6975225157089 653 gtk-engines-mac2_1.0.3-1.dsc
 168499ad46923b8382dc8f2118ea1878 153451 gtk-engines-mac2_1.0.3.orig.tar.gz
 56edde67ddc8ac1650dc4e2fc816de52 19890 gtk-engines-mac2_1.0.3-1.diff.gz

Package: gtk-engines-mac2
Priority: optional
Section: graphics
Installed-Size: 128
Maintainer: Adam Byrtek <alpha@debian.org>
Architecture: i386
Version: 1.0.3-1
Depends: libc6 (>= 2.2.4-4), libglib1.2 (>= 1.2.0), libgtk1.2 (>= 1.2.10-4), xlibs (>> 4.1.0)
Filename: pool/main/g/gtk-engines-mac2/gtk-engines-mac2_1.0.3-1_i386.deb
Size: 21664
MD5sum: cb1199dc3ea4409a3052b6b560e097db
Description: Mac2 theme for GTK+
 This package contains a MacOS-like theme that allows you to
 configure the look of GTK+ 1.2-using programs. The programs need no
 modifications to use themes; the support is built in to GTK+ 1.2.

Justification: mail bounces, plenty of NMU's and some RC bugs, no activity
in ~ 9 months



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#298151; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrew Pollock <apollock@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 298151@bugs.debian.org (full text, mbox):

From: Andrew Pollock <apollock@debian.org>
To: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
Cc: 298151@bugs.debian.org
Subject: Re: O: gtk-engines-mac2 -- Mac2 theme for GTK+
Date: Sun, 20 Mar 2005 17:38:23 +1100
On Sat, Mar 05, 2005 at 04:59:54AM +0100, Jeroen van Wolffelaar wrote:
> 
> Justification: mail bounces, plenty of NMU's and some RC bugs, no activity
> in ~ 9 months
> 

You sure about all of this? The changelog doesn't suggest any NMUs or
uploads fixing RC bugs. Just wondering if you've got the right package.
 
regards

Andrew

-- 
linux.conf.au 2005   -  http://linux.conf.au/  -  Birthplace of Tux
April 18th to 23rd   -  http://linux.conf.au/  -       LINUX
Canberra, Australia  -  http://linux.conf.au/  -    Get bitten!



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#298151; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 298151@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Andrew Pollock <apollock@debian.org>, 298151@bugs.debian.org
Subject: Re: Bug#298151: O: gtk-engines-mac2 -- Mac2 theme for GTK+
Date: Sun, 20 Mar 2005 15:30:17 +0100
On Sun, Mar 20, 2005 at 05:38:23PM +1100, Andrew Pollock wrote:
> On Sat, Mar 05, 2005 at 04:59:54AM +0100, Jeroen van Wolffelaar wrote:
> > 
> > Justification: mail bounces, plenty of NMU's and some RC bugs, no activity
> > in ~ 9 months
> > 
> 
> You sure about all of this? The changelog doesn't suggest any NMUs or
> uploads fixing RC bugs. Just wondering if you've got the right package.

Yes -- See the merkel:/org/qa.debian.org/mia/db/alpha mailbox. This
comment was on the collection of packages maintained by this maintainer
as a whole, not to this individual package per se. It might indeed be so
that there were no issues with this particular package, but the
maintainer was really missing. This justification is asked for once by
the involved script, and used for all mails.

--Jeroen

-- 
Jeroen van Wolffelaar
Jeroen@wolffelaar.nl (also for Jabber & MSN; ICQ: 33944357)
http://Jeroen.A-Eskwadraat.nl



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 298151-done@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 298151-done@bugs.debian.org
Subject: Removed gtk-engines-mac2 from unstable
Date: Sat, 21 May 2005 16:57:01 -0400
We believe that the request you reported is now fixed; the following
package(s) have been removed from unstable:

gtk-engines-mac2 |    1.0.3-1 | mips, mipsel
gtk-engines-mac2 |    1.0.3-2 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, powerpc, s390, sparc

Reason: RoQA; orphaned; NPOASR

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to the just-closed bug (or by
replying to this mail if there is no bug closed).

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:20:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.